Create an inbox address
POST
The body is optional; prefix defaults to a random value and domain defaults to the platform domain. Up to 20 per account.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
application/json- body
prefix?stringAddress prefix (lowercase letters, digits, . _ -). Role names such as support, info and admin, and names under 3 characters, are reserved on the platform domain only
domain?stringInbound domain (must be inbound verified)
[key: string]?unknownCreated
application/json- response
success*booleanaddress*[key: string]?unknowncurl -X POST 'https://api.mailly.site/inbox/addresses' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null}'{ "success": true, "address": { "property1": null, "property2": null }, "property1": null, "property2": null}